openmemory
Docs
Space

Create a memory space and get its key

POST
/v1/spaces

No account needed. The key is shown once. Rate limited per IP address.

Request Body

application/json
  1. body
timezone?string

IANA timezone, e.g. Europe/Athens

Lengthlength <= 64

Response Body

Space created

application/json
  1. response
space_id*string
api_key*string

Shown once. Store it; it cannot be recovered.

next*string
Example Request
curl -X POST 'https://api.openmemory.sh/v1/spaces' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "space_id": "string",  "api_key": "string",  "next": "string"}